---
layout: page
title: About
---

Howdy! I'm Kevin and I'm a software engineer working for
<a href="http://google.com">Google</a>. I'm currently working on making Docs
more accessible and faster. I live and work in NYC.

I have previously worked for <a href="http://panoramaed.com">Panorama Education</a>,
<a href="http://rpi.edu">Rensselaer Polytechnic Institute</a>, and
<a href="http://blackstone.com">The Blackstone Group</a>. I received my BS from
<a href="http://rpi.edu">Rensselaer Polytechnic Institute</a>.

I'm fairly active in the open source community with much of my work being associated
with my <a href="https://github.com/kevinoconnor7">Github</a> profile.

Feel free to e-mail me via `kevin@` the root domain you're visiting this site at.
If you feel the need to encrypt your e-mail,
<a href="http://pgp.mit.edu/pks/lookup?op=get&search=0xC50D4B6C7E40A409">this</a>
 is what you need from me. You can also find me on <a href="https://keybase.io/kevin">Keybase</a>.
